Support » Plugin: Zoho SalesIQ » compatibility with WordPress v5.2.2 and PHP v7.3

  • Resolved chennaimath

    (@chennaimath)


    Hi,

    Whether the plugin ‘Zoho SalesIQ’ is compatible with WordPress v5.2.2 and PHP v7.3. Kindly help us in this regard.

    Thank you, have a nice day.

Viewing 1 replies (of 1 total)
  • Plugin Author zohosalesiq

    (@zohosalesiq)

    Hello!

    Zoho SalesIQ has been tested and validated to work fine on WP V5.2.2 and we will soon be updating our plugin compatibility description to reflect this.

    And we’re also compatible with PHP framework too, although SalesIQ hasn’t been tested for compatibility with this specific version (7.3). Nevertheless, we haven’t seen any conflict with users of the previous versions thus far.

    Regards,
    Kris | Zoho SalesIQ Team.

Viewing 1 replies (of 1 total)
  • The topic ‘compatibility with WordPress v5.2.2 and PHP v7.3’ is closed to new replies.